.bodytext08pt {  font-family: Arial, Helvetica, sans-serif; font-size: 8pt; font-style: normal; }
.bodytext09pt {  font-family: Arial, Helvetica, sans-serif; font-size: 9pt; font-style: normal; }
.bodytext10pt {  font-family: Arial, Helvetica, sans-serif; font-size: 10pt; font-style: normal; }
.bodytext11pt {  font-family: Arial, Helvetica, sans-serif; font-size: 11pt; font-style: normal; }
.bodytext12pt {  font-family: Arial, Helvetica, sans-serif; font-size: 12pt; font-style: normal; }
.bodytext14pt {  font-family: Arial, Helvetica, sans-serif; font-size: 14pt; font-style: normal; }
.bodytext16pt {  font-family: Arial, Helvetica, sans-serif; font-size: 16pt; font-style: normal; }

.bodybold08pt {  font-family: Arial, Helvetica, sans-serif; font-size: 8pt; font-style: normal; font-weight: bold; }
.bodybold09pt {  font-family: Arial, Helvetica, sans-serif; font-size: 9pt; font-style: normal; font-weight: bold; }
.bodybold10pt {  font-family: Arial, Helvetica, sans-serif; font-size: 10pt; font-style: normal; font-weight: bold; }
.bodybold11pt {  font-family: Arial, Helvetica, sans-serif; font-size: 11pt; font-style: normal; font-weight: bold; }
.bodybold12pt {  font-family: Arial, Helvetica, sans-serif; font-size: 12pt; font-style: normal; font-weight: bold; }
.bodybold14pt {  font-family: Arial, Helvetica, sans-serif; font-size: 14pt; font-style: normal; font-weight: bold; }
.bodybold16pt {  font-family: Arial, Helvetica, sans-serif; font-size: 16pt; font-style: normal; font-weight: bold; }
.bodybold18pt {  font-family: Arial, Helvetica, sans-serif; font-size: 18pt; font-style: normal; font-weight: bold; }
.bodybold20pt {  font-family: Arial, Helvetica, sans-serif; font-size: 20pt; font-style: normal; font-weight: bold; }

.homenav a:link, .homenav a:visited
{
font-size: 9pt;
background-color: #003399;
color: #FFFFFF;
font-style: normal;
font-weight: bold;
text-decoration: none;
}
.homenav a:hover
{
font-size: 9pt;
background-color: #FF0000;
color: #FFFFFF;
font-style: normal;
font-weight: bold;
text-decoration: none
}

.link08ptPG {  font-family: Arial, Helvetica, sans-serif; font-size: 8pt; font-style: normal; color: #666666;}
.link09ptPG {  font-family: Arial, Helvetica, sans-serif; font-size: 9pt; font-style: normal; color: #666666;}

.link08ptDR {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; font-style: normal; color: #660000;}
.link09ptDR {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt; font-style: normal; color: #660000;}

.hinthead16pt {  font-family: Arial, Helvetica, sans-serif; font-size: 16pt; font-style: italic; font-weight: bold;; color: #003366; }
.hintStyle { font-family: Arial, Helvetica, sans-serif; font-size: 10pt; font-style: normal; font-weight: bold; color: #336600; }
.hintStyleMed { font-family: Arial, Helvetica, sans-serif; font-size: 11pt; font-style: normal; font-weight: bold; color: #336600; }
.hintStyleMaj { font-family: Arial, Helvetica, sans-serif; font-size: 12pt; font-style: normal; font-weight: bold; color: #336600; }
.hintStyleTxt { font-family: Arial, Helvetica, sans-serif; font-size: 10pt; font-style: normal; color: #336600; }

.warnhead16pt {  font-family: Arial, Helvetica, sans-serif; font-size: 16pt; font-style: italic; font-weight: bold;; color: #FF0000; }
.warnStyle { font-family: Arial, Helvetica, sans-serif; font-size: 10pt; font-style: normal; font-weight: bold; color: #FF0000; }
.warnStyleMed { font-family: Arial, Helvetica, sans-serif; font-size: 11pt; font-style: normal; font-weight: bold; color: #FF0000; }
.warnStyleMaj { font-family: Arial, Helvetica, sans-serif; font-size: 12pt; font-style: normal; font-weight: bold; color: #FF0000; }
.warnStyleTxt { font-family: Arial, Helvetica, sans-serif; font-size: 10pt; font-style: normal; color: #FF0000; }

.headTextStyle { font-family: Arial, Helvetica, sans-serif; font-size: 10pt; font-style: normal; font-weight: normal; color: #006699; }
.headMinorStyle { font-family: Arial, Helvetica, sans-serif; font-size: 10pt; font-style: normal; font-weight: bold; color: #006699; }
.headMiddleStyle { font-family: Arial, Helvetica, sans-serif; font-size: 11pt; font-style: normal; font-weight: bold; color: #006699; }
.headMajorStyle { font-family: Arial, Helvetica, sans-serif; font-size: 12pt; font-style: normal; font-weight: bold; color: #006699; }

.Head1 {  font-family: Arial, Helvetica, sans-serif; font-size: 13pt; font-style: italic; font-weight: bold; color: #FFFFFF; }
.Head2 {  font-family: Arial, Helvetica, sans-serif; font-size: 14pt; font-style: italic; font-weight: bold; color: #FFFFFF; }
.Head3 {  font-family: Arial, Helvetica, sans-serif; font-size: 15pt; font-style: italic; font-weight: bold; color: #FFFFFF; }
.Head4 {  font-family: Arial, Helvetica, sans-serif; font-size: 16pt; font-style: italic; font-weight: bold; color: #FFFFFF; }
